RubyGems.org

spree_core

1.1.0.rc2

Required dependency for Spree

installgem install spree_core -v 1.1.0.rc2 --pre
Authors

Sean Schofield

249,389 total downloads 443 for this version
Owners

9a2a53db8e9b4476038c94a64b32833f426c00163cdcec33794008e87059de140435483728bae7444cef48457b9063a6E56615544ba90aa6758fd4907968d52577f320725f60f44cb97d964fe881c324Afe7c8a8965c568040a204b321aa3c8d0bc875c603399dbfb1f166548c64dd76

Gemfile
gem 'spree_core', '~> 1.1.0.rc2'
Versions
  1. 2.3.2 August 29, 2014 (200 KB)
  2. 2.3.1 July 1, 2014 (197 KB)
  3. 2.3.0 June 30, 2014 (197 KB)
  4. 2.2.5 August 29, 2014 (199 KB)
  5. 2.2.4 July 1, 2014 (197 KB)
Show all versions (102 total)